<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ro"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Instrucţiuni pentru utilizare sigură şi eficientă</title></head><body id=""><div class="header">Informaţii importante</div><h1>Instrucţiuni pentru utilizare sigură şi eficientă</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Următoarele instrucţiuni sunt furnizate pentru propria dvs. siguranţă şi pentru a împiedica funcţionarea defectuoasă a dispozitivului. Dacă nu sunteţi sigur că dispozitivul dvs. funcţionează corespunzător, asiguraţi verificarea dispozitivului de către un partener autorizat Sony Mobile pentru reparaţii înainte de utilizare.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Îngrijirea şi utilizarea dispozitivului</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Nu utilizaţi dispozitivul dacă, de exemplu, are afişajul crăpat sau capacul posterior cu urme adânci de lovituri, deoarece poate provoca vătămări corporale sau avarierea de bunuri. Contactaţi un partener de reparaţii autorizat de Sony Mobile pentru a investiga un dispozitiv deteriorat.</p></td></tr></table>
<ul>
<li><span class="li-content">Se recomandă să protejaţi dispozitivul cu o folie de ecran sau cu un dispozitiv de protecţie a ecranului marca Sony destinat modelului dvs. Xperia™. Utilizarea accesoriilor terţe de protecţie a ecranului poate împiedica funcţionarea corectă a dispozitivului prin acoperirea senzorilor, a obiectivelor, a difuzoarelor sau a microfoanelor şi poate anula garanţia.</span></li>
<li><span class="li-content">Fiţi atent unde plasaţi dispozitivul. Evitaţi expunerea afişajului la o presiune excesivă, de exemplu, băgându-l într-un buzunar şi aşezându-vă pe el sau aplecându-vă rapid pentru a ridica un obiect. O astfel de presiune poate cauza crăparea afişajului.</span></li>
<li><span class="li-content">Puteţi utiliza dispozitivul în anumite condiţii de umezeală sau praf, dar procedaţi cu atenţie pentru a-l utiliza în limitele clasificării sale IP şi în limitele de utilizare obişnuită. Condiţiile în care se pot depăşi limitele clasificării IP includ medii cu umiditate excesivă, adâncimi mari sub apă, presiune excesivă a lichidului şi expunere excesivă la praf. Accesaţi <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a> pentru informaţii suplimentare despre clasificările IP.</span></li>
<li><span class="li-content">Folosiţi o cârpă moale şi umedă pentru a curăţa dispozitivul.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Trataţi dispozitivul cu grijă şi nu îl expuneţi la temperaturi extrem de ridicate sau de scăzute. Nu utilizaţi dispozitivul la temperaturi sub <span class="keep-together">-10 °C</span> <span class="keep-together">(+14 °F)</span> sau peste <span class="keep-together">+45 °C</span> <span class="keep-together">(+113 °F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Nu expuneţi dispozitivul la foc deschis sau la produse din tutun aprinse.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Doar partenerii Sony Mobile pentru reparaţii trebuie să efectueze proceduri de service asupra dispozitivului. Nu încercaţi să dezasamblaţi dispozitivul. </span></li>
<li><span class="li-content">Întrerupeţi utilizarea dispozitivului sau dezactivaţi funcţia de transmisie radio a acestuia acolo unde este necesar ori unde vi se solicită acest lucru.</span></li>
<li><span class="li-content">Nu expuneţi dispozitivul sau accesoriile acestuia la medii magnetice (dischete, cărţi de credit etc.).</span></li>
<li><span class="li-content">Dispozitiv generează căldură când este utilizat sau se încarcă. Pentru a preveni iritaţiile sau disconfortul creat de căldură, evitaţi contactul îndelungat cu pielea şi asiguraţi o ventilaţie adecvată. Utilizaţi căşti pentru apeluri telefonice îndelungate.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Avertisment privind protejarea vederii (Taiwan)</h2><div>
<p>Compania Sony Mobile este preocupată de sănătatea dvs. şi vă roagă să vă protejaţi ochii, evitând obosirea lor. Un avertisment prietenos: utilizarea excesivă a dispozitivului poate afecta vederea. Vă recomandăm să:</p>
<ol>
<li><span class="li-content">luaţi o pauză de 10 minute după fiecare 30 de minute de utilizare;</span></li>
<li><span class="li-content">copiii cu vârsta de sub doi ani nu trebuie să privească ecranul. În cazul copiilor cu vârsta peste doi ani, durata privirii la ecran nu trebuie să depăşească o oră pe zi.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Apelurile de urgenţă</h2><div>
<p>Apelurile nu pot fi garantate în orice condiţii. Nu vă bazaţi niciodată doar pe dispozitivele mobile în cazul nevoii urgente de comunicare. Apelurile nu sunt posibile în toate zonele, în toate reţelele sau atunci când sunt în uz anumite servicii de reţea şi/sau caracteristici ale dispozitivului mobil.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Unele dispozitive nu sunt capabile să asigure apeluri vocale, inclusiv apeluri de urgenţă.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Copiii</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Nu lăsaţi produsul la îndemâna copiilor. Nu permiteţi copiilor să se joace cu dispozitive mobile sau cu accesoriile acestora. Se pot răni pe sine sau pot răni alte persoane. Este posibil ca dispozitivele să conţină componente mici care se pot detaşa, prezentând un pericol de asfixiere. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Încărcarea</h2><div>
<p>Utilizarea dispozitivelor de încărcare ce nu sunt marca Sony poate prezenta riscuri crescute la adresa siguranţei.</p>
<ul>
<li><span class="li-content">Conectaţi încărcătorul la surse de alimentare doar conform indicaţiilor de pe dispozitiv.</span></li>
<li><span class="li-content">Încărcaţi bateria la temperaturi cuprinse între <span class="keep-together">+5 °C (+41 °F)</span> şi <span class="keep-together">+45 °C (+113 °F)</span>.</span></li>
<li><span class="li-content">Atunci când încărcaţi dispozitivul utilizând cablul USB, asiguraţi-vă de poziţionarea cablului USB astfel încât să nu existe posibilitatea de a călca sau de a se împiedica de acesta ori de a-l supune în alt mod deteriorării sau solicitării.</span></li>
<li><span class="li-content">Deconectaţi sursa de alimentare atunci când dispozitivul este încărcat complet. Atunci când este conectată o sursă de alimentare, se produce un mic consum de energie.</span></li>
<li><span class="li-content">Scoateţi încărcătorul din priză apucând adaptorul şi nu cablul USB. Astfel se reduce riscul de deteriorare a cablului.</span></li>
<li><span class="li-content">Deconectaţi încărcătorul înainte de a-l curăţa pentru a reduce riscul de şoc electric.</span></li>
<li><span class="li-content">Nu utilizaţi încărcătorul în exterior sau în zone umede.</span></li>
<li><span class="li-content">Nu încărcaţi dispozitivul în apropierea materialelor inflamabile, deoarece căldura poate provoca incendii.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Nu încercaţi să transformaţi sau să modificaţi cablul USB sau fişa. Nu forţaţi fişa dacă aceasta nu se potriveşte în priza de alimentare electrică, deoarece acest lucru poate avea drept rezultat un şoc electric. În schimb, solicitaţi unui electrician calificat să instaleze un tip corect de priză.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Baterie</h2><div>
<p>Acumulatorul are o durată de exploatare îndelungată dacă este tratat corespunzător. Bateria furnizată de Sony este conformă cu standardele IEC62133, IEC61960, GB/T18287-2013 (valabil pentru produsele lansate înainte de 2016); GB31241-2014 (valabil pentru produsele lansate începând cu 2016) şi GB4943.1. Bateriile noi sau neutilizate pot avea o capacitate redusă la început. Performanţele depind de temperatură, intensitatea semnalului, modurile de utilizare, caracteristicile selectate şi transmisiile de voce sau de date.</p>
<p>Utilizarea acumulatorilor şi a bateriilor care nu sunt marca Sony poate prezenta riscuri crescute la adresa siguranţei. Utilizarea bateriilor terţe poate avea drept rezultat incendii, explozii, scurgeri sau alte pericole.</p>
<ul>
<li><span class="li-content">Utilizaţi bateria doar în scopul pentru care a fost produsă.</span></li>
<li><span class="li-content">Nu expuneţi niciodată bateria la temperaturi extreme, de exemplu, temperaturi peste <span class="keep-together">+55 °C (+131 °F)</span>.</span></li>
<li><span class="li-content">Pentru o capacitate maximă a bateriei, utilizaţi-o la temperatura camerei. Dacă bateria este utilizată la temperaturi scăzute, capacitatea acesteia va fi redusă.</span></li>
<li><span class="li-content">Încărcaţi complet bateria înainte de prima utilizare.</span></li>
<li><span class="li-content">Nu introduceţi bateria în gură.</span></li>
<li><span class="li-content">Nu permiteţi atingerea contactelor bateriei cu alte obiecte metalice.</span></li>
<li><span class="li-content">Scoaterea sau înlocuirea bateriilor încorporate trebuie efectuată numai de către partenerii Sony Mobile pentru reparaţii.</span></li>
<li><span class="li-content">Opriţi dispozitivul înainte de a scoate o baterie detaşabilă.</span></li>
<li><span class="li-content">Înlocuiţi bateria doar cu o altă baterie Sony aprobată pentru utilizare împreună cu dispozitivul în conformitate cu standardul IEEE-1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Perioada de utilizare cu protecţia mediului (EPUP) pentru o baterie este de 5 ani.</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>Cartela de memorie</h2><div>
<p>Dacă dispozitivul este livrat împreună cu o cartelă de memorie amovibilă, aceasta este în general compatibilă cu dispozitivul achiziţionat, dar este posibil să nu fie compatibilă cu alte dispozitive sau cu caracteristicile acestora pentru cartele de memorie. Înainte de achiziţionare sau de utilizare, verificaţi compatibilitatea cu alte dispozitive. Dacă dispozitivul este echipat cu un cititor de cartele de memorie, verificaţi compatibilitatea cartelei de memorie înainte de achiziţionare sau de utilizare.</p>
<p>În general, cartelele de memorie sunt formatate înainte de livrare. Pentru a formata din nou cartela de memorie, utilizaţi un dispozitiv compatibil. Pentru detalii, consultaţi instrucţiunile de operare ale dispozitivului sau contactaţi un punct Sony Call Center (Centru de asistenţă Sony) relevant.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Precauţii privind utilizarea cartelei de memorie</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Nu expuneţi cartela de memorie la umezeală.</span></li>
<li><span class="li-content">Nu atingeţi conexiunile terminale cu mâna sau cu un obiect metalic.</span></li>
<li><span class="li-content">Nu loviţi şi nu îndoiţi cartela de memorie.</span></li>
<li><span class="li-content">Nu încercaţi să demontaţi sau să modificaţi cartela de memorie.</span></li>
<li><span class="li-content">Nu utilizaţi şi nu depozitaţi cartela de memorie în locuri umede sau corozive ori în condiţii de căldură excesivă, cum ar fi o maşină închisă vara, la lumina solară directă sau lângă o sursă de încălzire etc.</span></li>
<li><span class="li-content">Nu permiteţi pătrunderea murdăriei, a prafului sau a obiectelor străine în fanta pentru cartela de memorie.</span></li>
<li><span class="li-content">Verificaţi dacă aţi introdus corect cartela de memorie. Dacă nu este introdusă complet, cartela de memorie poate să nu funcţioneze corespunzător.</span></li>
<li><span class="li-content">Vă recomandăm să efectuaţi o copie de rezervă a datelor importante. Nu răspundem de pierderea sau deteriorarea conţinutului stocat pe cartela de memorie.</span></li>
<li><span class="li-content">Nu scoateţi cartela de memorie atunci când dispozitivul este pornit. Este posibil ca datele înregistrate să fie deteriorate sau să se piardă dacă o scoateţi atunci când dispozitivul este pornit.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>Cartela SIM</h2><div>
<p>Nu introduceţi o cartelă SIM care este incompatibilă cu fanta pentru cartela SIM, deoarece acest lucru poate deteriora definitiv cartela SIM sau dispozitivul.  Dacă este necesar un adaptor pentru introducerea în propriul dispozitiv sau într-un altul, nu introduceţi direct cartela SIM fără adaptorul necesar.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Compania Sony nu garantează şi nu va fi responsabilă pentru niciun fel de daune provocate de utilizarea unor cartele SIM incompatibile sau modificate.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Antena</h2><div>
<p>Utilizarea unor dispozitive cu antenă care nu sunt comercializate de Sony poate să deterioreze dispozitivul mobil, să reducă performanţele şi să producă niveluri ale ratei specifice de absorbţie (SAR) peste limitele stabilite. Nu acoperiţi antena cu mâna, întrucât acest fapt afectează calitatea convorbirii şi nivelurile de putere şi poate scurta durata în regim de aşteptare şi cea pentru convorbiri.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Atmosferele potenţial explozive</h2><div>
<p>În cazuri rare, dispozitivul dvs. electronic poate genera scântei. Scânteile în zone potenţial explozive pot provoca o explozie sau un incendiu care poate avea drept rezultat vătămări corporale sau chiar decesul. Zonele cu o atmosferă potenţial explozivă sunt marcate clar deseori, dar nu întotdeauna.</p>
<ul>
<li><span class="li-content">Opriţi dispozitivul atunci când vă aflaţi într-o zonă cu o atmosferă potenţial explozivă.</span></li>
<li><span class="li-content">Nu utilizaţi dispozitivul într-un mediu potenţial exploziv, cum ar fi o benzinărie, un depozit de produse petroliere, o uzină chimică şi alte zone cu pericol de incendiu sau de explozie.</span></li>
<li><span class="li-content">Nu încărcaţi dispozitivul în apropierea materialelor inflamabile, deoarece căldura poate provoca incendii.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Zonele cu detonări</h3><div>
<p>Opriţi toate dispozitivele electronice atunci când vă aflaţi într-o zonă cu detonări sau în zone în care este afişat avertismentul <span class=" bold">„Opriţi radioul bidirecţional”</span>, pentru a evita interferenţele cu operaţiunile de detonare. Echipele de constructori utilizează frecvent dispozitive RF cu telecomandă pentru a declanşa explozibili.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Accesoriile</h2><div>
<p>Este posibil ca accesoriile să influenţeze expunerea la RF, performanţele funcţiei radio, intensitatea sonoră, siguranţa din domeniul electric, precum şi alte domenii.</p>
<div class="p">Sony nu testează accesorii care nu sunt originale şi garanţia nu acoperă defectele dispozitivelor care au fost provocate de utilizarea unor astfel de accesorii. Accesoriile şi componentele care nu sunt originale pot prezenta un risc la adresa sănătăţii sau a siguranţei dvs.  Accesoriile care nu sunt originale pot avea drept rezultat o scădere a performanţelor, deteriorarea dispozitivului, incendii, şoc electric sau vătămare. Utilizarea accesoriilor terţe poate avea drept rezultat niveluri SAR diferite de cele raportate.<ul>
<li><span class="li-content">Utilizaţi doar accesorii originale marca Sony destinate utilizării împreună cu acest dispozitiv.</span></li>
<li><span class="li-content">Utilizaţi doar parteneri Sony Mobile pentru reparaţii.</span></li>
<li><span class="li-content">Nu purtaţi/nu utilizaţi căşti Bluetooth în poziţii neconfortabile sau într-un mod în care dispozitivul este supus presiunii.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Dispozitivele medicale personale</h2><div>
<p>Dispozitivele mobile şi dispozitivele cu transmiţătoare radio pot afecta echipamentele medicale implantate. Înainte de utilizarea dispozitivului în proximitatea dispozitivelor medicale personale, consultaţi un medic şi producătorul dispozitivelor medicale.</p>
<ul>
<li><span class="li-content">Consultaţi personalul medical autorizat şi instrucţiunile furnizate de producătorul dispozitivelor medicale înainte de a utiliza produsul în apropierea unui stimulator cardiac sau a altor dispozitive ori echipamente medicale.</span></li>
<li><span class="li-content">Dacă vă aflaţi în proximitatea unui stimulator cardiac sau a altor dispozitive medicale, dacă vă aflaţi într-un spital, dacă aveţi un stimulator cardiac sau un implant cohlear ori dacă utilizaţi o proteză auditivă, consultaţi un medic autorizat şi citiţi instrucţiunile producătorului dispozitivelor medicale înainte de a utiliza produsul.</span></li>
<li><span class="li-content">Păstraţi o distanţă minimă de <span class="keep-together">15 cm (6 inchi)</span> între dispozitivul dvs. şi dispozitivul medical pentru a reduce riscul interferenţelor.</span></li>
<li><span class="li-content">Opriţi dispozitivul dacă bănuiţi că există interferenţe.</span></li>
<li><span class="li-content">Nu purtaţi dispozitivul în buzunarul de la piept.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>La volan</h2><div>
<p>În anumite cazuri, producătorii de vehicule pot interzice utilizarea dispozitivelor mobile în vehiculele lor, dacă nu este utilizat un set Mâini libere cu antenă exterioară. </p>
<ul>
<li><span class="li-content">Consultaţi reprezentantul producătorului vehiculului pentru a vă asigura că un dispozitiv mobil sau un set Mâini libere Bluetooth nu va afecta sistemele electronice ale vehiculului.</span></li>
<li><span class="li-content">Acordaţi atenţie deplină în permanenţă şofatului şi respectaţi legile locale cu privire la utilizarea dispozitivelor mobile la volan.</span></li>
<li><span class="li-content">Nu amplasaţi dispozitivul şi nu instalaţi echipamente fără fir în zona de deasupra unui airbag al maşinii.</span></li>
<li><span class="li-content">Nu transportaţi şi nu depozitaţi explozibil sau lichide ori gaze inflamabile în compartimentul vehiculului în care ţineţi dispozitive mobile sau accesoriile acestora.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>Funcţiile bazate pe localizare/GPS</h2><div>
<p>Unele dispozitive oferă funcţii bazate pe localizare/GPS. Funcţionalitatea de determinare a locaţiei este oferită „ca atare” şi „cu toate erorile”. Sony nu face nicio declaraţie şi nu acordă nicio garanţie în ceea ce priveşte exactitatea unor astfel de informaţii privind localizarea.</p>
<p>Este posibil ca utilizarea informaţiilor bazate pe localizare de către dispozitiv să nu fie neîntrerupte sau lipsite de erori şi, în plus, poate depinde de disponibilitatea serviciului de reţea. Reţineţi că este posibil ca funcţionalitatea să fie redusă sau blocată în anumite medii, cum ar fi interiorul clădirilor sau zonele adiacente clădirilor.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Nu utilizaţi funcţionalitatea GPS într-o manieră care distrage atenţia la volan.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Modul pentru zbor</h2><div>
<p>Funcţionalitatea Bluetooth şi WLAN (reţea locală fără fir), dacă este disponibilă în dispozitiv, poate fi activată în modul pentru zbor, dar este posibil să fie interzisă la bordul aeronavelor sau în alte zone în care transmisiile radio sunt interzise. În astfel de locuri, solicitaţi autorizare corespunzătoare înainte de activarea funcţionalităţii Bluetooth sau WLAN, chiar şi în modul pentru zbor.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Software-ul rău intenţionat</h2><div>
<p>Software-ul rău intenţionat este un software care vă poate afecta dispozitivul. Aplicaţiile cu software rău intenţionat sau periculos pot include viruşi, viermi, programe spion şi alte programe nedorite. Chiar dacă dispozitivul dispune de măsuri de securitate pentru a rezista unor astfel de atacuri, Sony nu garantează şi nu declară faptul că dispozitivul va fi impenetrabil la introducerea de software rău intenţionat. Totuşi, puteţi reduce riscul unor atacuri ale software-ului rău intenţionat dacă sunteţi prudent atunci când descărcaţi conţinut sau acceptaţi aplicaţii, dacă vă abţineţi să deschideţi şi să răspundeţi la mesaje din surse necunoscute, dacă utilizaţi servicii demne de încredere pentru acces la internet şi dacă descărcaţi conţinut în dispozitivul mobil doar din surse cunoscute şi de încredere.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Protejarea informaţiilor cu caracter personal</h2><div>
<p>Ştergeţi datele cu caracter personal înainte de scoaterea din uz a dispozitivului. Pentru a şterge datele, efectuaţi o reiniţializare generală. Ştergerea datelor din memoria dispozitivului nu garantează faptul că acestea nu pot fi recuperate. Sony nu garantează faptul că informaţiile nu vor fi recuperate şi nu îşi asumă nicio responsabilitate pentru divulgarea oricăror informaţii, chiar dacă a fost efectuată o reiniţializare generală.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Scoaterea din uz a echipamentelor electrice şi electronice vechi (valabil pentru Republica India)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Acest simbol indică faptul că acest produs şi componentele, consumabilele, părţile sau piesele de schimb ale acestuia nu sunt tratate ca deşeu menajer şi nu trebuie aruncate în coşurile de gunoi. Proprietarii produselor sunt sfătuiţi să predea produsul la cel mai apropiat punct de colectare pentru reciclarea echipamentelor electrice şi electronice. Cooperarea dvs. va facilita scoaterea corespunzătoare din uz şi va contribui la împiedicarea consecinţelor negative/pericolelor potenţiale la adresa mediului şi a sănătăţii umane, care ar putea fi cauzate de eliminarea necorespunzătoare a deşeurilor, inclusiv manipularea incorectă, distrugerea accidentală, deteriorarea şi/sau reciclarea incorectă a deşeurilor electronice. Reciclarea materialelor contribuie la conservarea resurselor naturale.</p>
<p>Pentru mai multe informaţii detaliate despre reciclarea acestui produs, contactaţi biroul civic, furnizorul de servicii de eliminare a deşeurilor menajere sau magazinul de unde aţi achiziţionat produsul. Puteţi apela numărul netaxabil al companiei noastre din India pentru asistenţă.</p>
<p>Număr netaxabil: 1800-103-7799</p>
<p>Accesaţi www.sony.co.in pentru reciclarea produsului</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Reducerea utilizării substanţelor periculoase în echipamentele electrice şi electronice (valabil pentru Republica India)</h3><div>
<p>Acest produs şi componentele, consumabilele, părţile sau piesele de schimb ale acestuia respectă restricţiile privind substanţele periculoase prevăzute de reglementările (de gestionare) din India pentru deşeurile electronice. Concentraţiile maxime admise ale substanţelor restricţionate sunt de 0,1% din greutate în materialele omogene pentru plumb, mercur, crom hexavalent, bifenili polibromuraţi (PBB) şi eteri de bifenili polibromuraţi (PBDE) şi de 0,01% din greutate în materialele omogene pentru cadmiu, exceptând cele specificate în Planificarea II din regulile menţionate mai sus.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Scoaterea din uz a bateriei şi a echipamentelor electrice şi electronice vechi (restul lumii)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Acest simbol de pe dispozitivul electronic sau de pe ambalajul acestuia indică faptul că dispozitivul electronic, inclusiv bateria, nu trebuie să fie tratat ca deşeu menajer. În schimb, acesta trebuie să fie predat la punctul de colectare corespunzător pentru reciclarea echipamentelor electrice şi electronice. Nu încercaţi să scoateţi bateriile interne. Bateriile interne vor fi scoase doar în cadrul unui punct de tratare a deşeurilor sau de către personalul de service instruit în acest sens.</p>
<p>Prin scoaterea corectă din uz a acestui dispozitiv, contribuiţi la împiedicarea consecinţelor negative potenţiale la adresa mediului şi a sănătăţii umane, care poate fi cauzate în caz contrar de gestionarea necorespunzătoare a deşeurilor generate de acest produs. Reciclarea materialelor va contribui la conservarea resurselor naturale. Pentru mai multe informaţii detaliate despre reciclarea acestui dispozitiv, contactaţi autoritatea municipală, serviciul de eliminare a deşeurilor menajere, magazinul de unde aţi achiziţionat dispozitivul sau un centru Sony Call Center (Centru de asistenţă Sony). De asemenea, puteţi obţine informaţii privind reciclarea la adresa <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Avertisment privind nivelul sonor</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Pentru a evita eventuala afectare a auzului, nu ascultaţi la volume ridicate perioade lungi de timp.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>Pentru dispozitivul care conţine un emiţător laser şi un circuit de acţionare aferent.</h2><div>
<p>Senzor de focalizare automată care foloseşte tehnologia laser.</p>
<p>Fasciculul laser emis este conceput să se încadreze în limitele categoriei 1 pentru lasere în toate condiţiile rezonabile prevăzute, incluzând defecţiunile singulare, în conformitate cu IEC 60825-1:2014 (ediţia a treia).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Dispozitivele cu capacităţi de vizualizare 3D</h2><div>
<p>Atunci când vizualizaţi imagini 3D realizate cu un dispozitiv cu capacitate de vizualizare 3D, este posibil să suferiţi de disconfort sub formă de oboseală a ochilor, oboseală musculară sau greaţă atunci când imaginile sunt vizualizate pe un monitor compatibil 3D. Pentru a evita aceste simptome, vă recomandăm să faceţi pauze regulate. Totuşi, trebuie să determinaţi singur lungimea şi frecvenţa pauzelor necesare, deoarece acestea diferă în funcţie de individ. Dacă suferiţi de orice tip de disconfort, încetaţi vizualizarea imaginilor 3D până când vă simţiţi mai bine şi consultaţi un medic, dacă este necesar. Pentru informaţii suplimentare, consultaţi instrucţiunile de utilizare incluse împreună cu dispozitivul 3D sau cu software-ul 3D pe care îl utilizaţi împreună cu acest dispozitiv.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Simţul vizual al unui copil este încă în stadiul de dezvoltare (în special în cazul copiilor sub vârsta de 6 ani). Consultaţi un pediatru sau un oftalmolog înainte de a permite copilului să vizualizeze imagini 3D şi asiguraţi-vă că acesta respectă precauţiile de mai sus atunci când vizualizează astfel de imagini.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>Terminalele TTY în SUA</h2><div>
<p>Puteţi să vă utilizaţi terminalul TTY împreună cu dispozitivul Sony Mobile. Pentru informaţii despre caracteristicile şi soluţiile de accesibilitate destinate persoanelor cu nevoi speciale, vizitaţi adresa <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> sau contactaţi Sony Mobile la numărul 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Declaraţie privind anumite substanţe</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Atunci când dispozitivul este utilizat în condiţiile menţionate în documentaţia sa, perioada de utilizare cu protecţia mediului (EPUP) este de 10 ani.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Numele şi conţinutul substanţelor periculoase în produsele electrice şi electronice (EEP)</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Nume componentă</p> </td>
<td class="p" colspan="6"> <p>Substanţe periculoase</p> </td>
</tr>
<tr>
<td class="p"> <p>Plumb (Pb)</p> </td>
<td class="p"> <p>Mercur (Hg)</p> </td>
<td class="p"> <p>Cadmiu (Cd)</p> </td>
<td class="p"> <p>Crom hexavalent (Cr(VI))</p> </td>
<td class="p"> <p>Bifenili polibromuraţi (PBB)</p> </td>
<td class="p"> <p>Eteri de bifenil polibromurat (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Dispozitiv</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Baterie</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Accesorii şi încărcătoare</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Acest formular este completat în conformitate cu stipulările din SJ/T 11364.</p><p>0: Indică faptul că această substanţă periculoasă conţinută în toate materialele omogene ale acestei componente este sub cerinţa limită din GB/T 26572.</p> <p>X: Indică faptul că această substanţă periculoasă conţinută în cel puţin una dintre materialele omogene utilizate pentru această componentă este peste cerinţa limită din GB/T 26572. (Momentan, nu există tehnologii alternative.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>